[General]
Name: NivenRohulk
Author: TheLamaHD
//Emanfman added the logo under the lifebar and changed the section fail/pass. Agresko made the Green circle part of the hitcircle and made the Numbers. Stole Spinner and spinnercircle and followpoints from doomsday, stope spinner clear from Xilver. Stole Hitcircle from Megumin.
Version: 4.0
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
ComboBurstRandom: 0
SliderStyle: 2

//Please remember to remove "//" from some of options if you want them.

[Colours]
//greens
Combo1: 0,170,50
Combo2: 0,170,105

//white and green
//Combo1: 255,255,255
//Combo2: 0,170,50

//white
//Combo1: 255,255,255

//Megumin Purple
//Combo1: 179,109,255 

SliderBorder: 140,140,140
SliderTrackOverride: 0,0,0
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
MenuGlow: 100,100,100
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default/default
HitCircleOverlap: 19
ScorePrefix: score
ScoreOverlap: 0
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 285
ComboPosition: 170
LightFramePerSecond: 24
ColumnWidth: 60,60,60,60
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 28,134,238
ColourLight3: 28,134,238
ColourLight4: 255,255,255,255
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
[Mania]
Keys: 7
[Mania]
Keys: 8
JudgementLine: 1
SpecialStyle: None
